TD { font-family: Verdana, Arial; font-size: 11px; }
A {text-decoration: none; color: #FF6600; }
A:HOVER {text-decoration: none; color: #333300; }
b.ask { font-family: Verdana, Arial; font-size: 13px; color: #DD3300; }
body { background-color: white; margin: 10px; font-family: Verdana, Arial; font-size: 16px; background-image: url("http://www.sexydesktop.co.uk/4.gif"); background-repeat: no-repeat; background-position: top right; }
img.thm { border-top: 1px solid #FF6600; border-left: 1px solid #FF6600; border-right: 2px solid #C95000; border-bottom: 2px solid #AB4400; width: 160px; height: 120px; cursor: pointer; }
img.latest { border: 1px solid #FF6600; width: 53px; height: 40px; cursor: pointer; }
img.bm { border: none; width: 13px; height: 123px; cursor: pointer; }
img.ask { border: none; width: 45px; height: 32px; }
img.key { border: none; width: 28px; height: 34px; cursor: pointer; }
img.ukey { border: none; width: 28px; height: 34px; cursor: not-allowed; }
img.ykey { border: none; cursor: pointer; }
img.nkey { border: none; cursor: not-allowed; }
table.title { width: 100%; padding: 0px; border-bottom: solid 2px #FF6600; }
table.extra { width: 100%; padding: 2px; background-color: #FFFFCC; }
table.ask { width: 100%; padding: 0px; background-color: #FFFFCC; }
td.a { height: 4px; background-color: white; }
td.b { text-align: center; width: 20%; height: 130px; }
td.c { font-family: Trebuchet MS, Verdana; font-size: 13px; color: #000000; }
td.title { font-family: Verdana, Arial; font-size: 12px; color: #000000; text-decoration: bold; }
.adHeadline {font: bold 9pt Arial; text-decoration: underline; color: #FF6600;}
.adText {font: normal 8pt Arial; text-decoration: none; color: black;}
a.floatinfo:hover {position: relative;}
a.floatinfo span {display: none;}
a.floatinfo:hover span {
  display: block;
  position: absolute;
  top: 8px;
  left: 8px;
  padding: 2px;
  margin: 2px;
  z-index: 100;
  background: #f0f0f0;
  border: 1px solid #c0c0c0;
}
#opennew { display:none; }
form.a { margin-top: 8px; margin-bottom: 0px; }
.texta { font-size: 11px; font-family: Verdana; border: 1px solid #666666; margin-right: 0px; }
form.b { margin-top: 10px; margin-bottom: 0px; }


.ae_table_sky { width:220; height:auto; background-color:#FFFF99; }
.ae_td_sky,.ae_image_td_sky { padding-bottom: 4px; padding-top: 4px; padding-left: 3px; padding-right: 3px; vertical-align:top; }
.ae_image_td_vert, .ae_image_td_horiz { text-align:right; padding-top:4px; padding-bottom:4px; padding-right: 4px; }
.ae_image_td_sky { text-align:left; padding-top:4px; padding-bottom:0px; padding-right: 0px; }
.ae_bb_td_sky { padding-bottom: 4px; padding-top: 4px; padding-left: 3px; padding-right: 3px; vertical-align:top; }
A.ae_title_sky, A.ae_image_link_sky {font-family: Verdana,Sans-Serif; font-size: 14px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: blue; text-decoration: None; }
.ae_desc_sky {font-family: Verdana,Sans-Serif; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: black; }
.ae_click_count_sky {font-family: Verdana,Sans-Serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: None; }
A.ae_powered_sky {font-family: Verdana,Sans-Serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: blue; text-decoration: None; }
A.ae_yourlink_sky {font-family: Verdana,Sans-Serif; font-size: 10px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: blue; text-decoration: None; }
A.ae_title_sky:hover, A.ae_powered_sky:hover, A.ae_yourlink_sky:hover, A.ae_image_link_sky:hover { color: blue;  text-decoration: Underline;}
.ae_image_sky { border-width:1px; border-color:blue;}

a.ask {font-family:Arial;font-size:12px;text-decoration:none;font-weight:bold;}
input.ask {padding-right:3px; background-image: url('http://sp.uk.ask.com/en/i/asb/4/askbttn.gif'); width: 24px; height: 26px; border-width:0px; background-repeat: no-repeat; }
tr.hi { background-color: #DDFFFF; }
tr.norm { background-color: #FFFFFF; }